<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>list_text_product</name>
   <tag></tag>
   <elementGuidId>2bcc4f66-890e-42d3-af34-b75029b1f225</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//tr[${index}]//td[${column}]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//tr[${index}]//td[${column}]</value>
      <webElementGuid>b25b4ab4-7e68-4a35-91c4-84c2e69ba99a</webElementGuid>
   </webElementProperties>
</WebElementEntity>
